<!-- Main container --> 
<section class="section bg-white" id="top">
  <div class="container-fluid">
      <div class="container">
          <div class="row">
              <div class="col-xs-12 col-sm-8 col-md-6 col-lg-4 top-text">
                  <h2>The decentralised serviceplace for the world</h2>
                  <br>
                  <h4>Why CanYa?</h4>
                  <div id="why-canya-container"> 
                  <h5><span  class="fw-300" id="why-canya"></span></h5>
                  </div>
                  <a href="https://canya.com" target="_blank">
                      <button type="submit" class="btn btn-primary btn-sm" style="width: 100%">CHECK OUT THE MARKETPLACE</button>
                  </a>
                  <a href="https://ipfs.infura.io/ipfs/QmeM7qkGSRUpa8WNmehHWv54bUYeBsGThkP4Zxnb7vVRhv" target="_blank">
                      <button type="submit" class="btn btn-primary btn-outline btn-sm mt-10" style="width: 100%; background-color: white">ECOSYSTEM PAPER</button>
                  </a>
              </div>
              <div class="col-sm-4 col-md-6 col-lg-8">
              </div>
          </div>
      </div>
  </div>
</section>
<div class="container-fluid" style="padding:0">
  <app-bancor-widget></app-bancor-widget>
</div>
<section id="ecosystem">
  <div class="container">
      <div class="row">
          <div class="col-12 text-center">
              <h4>The CanYa Ecosystem</h4>
              <p>The decentralised serviceplace for the world, built using decentralised Web3 Technology.</p>
              <img class="desktop-ecosystem py-15" src="assets/img/canya-ecosystem.svg">
              <img class="mobile-ecosystem" src="assets/img/canya-ecosystem-mobile.svg">
          </div> 
      </div> 
      <div class="row pb-20">
          <div class="col-6 text-left">
              <img src="assets/img/CanYa_Landing_CanYaCore.svg">
          </div>
          <div class="col-6 text-right">
              <img src="assets/img/CanYa_Landing_CanYaDAO.svg">
          </div>
      </div>
  </div>
</section>
<section id="swish-bg">
  <section id="whatis">
      <div class="container  py-20">
          <div class="row">
              <div class="col-lg-5 col-sm-6">
                  <h4 class="desktop-pt-150">WHAT IS CANYA?</h4>
                  <p>CanYa is an open ecosystem of decentralised applications for the peer-to-peer services marketplace.
                      By using blockchain technologies, CanYa has very low fees, global access, and cross-border payments
                      that will disrupt the $2tn global gig-economy.</p>
              </div>
              <div class="col-lg-7 col-sm-6 text-center">
                  <img style="max-width: 80%;" src="assets/img/CanYa_Landing_2.svg">
              </div>
          </div>
      </div>
  </section>
  <section id="components">
      <div class="container py-20">
          <div class="row text-center">
              <div class="col-12">
                  <h4>The CanYa ecosystem has three key components</h4>
                  <br>
              </div>
          </div>
          <div class="row">
              <div *ngFor="let component of components" class="col-lg-4 col-md-4 col-sm-12 text-center">
                  <div class="comp-card card p-10" style="border-radius: 5px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);">
                      <a class="text-grey" href="{{ component.url }}" target="_blank">
                              <div class="p-15">
                                  <img class="canya-logo" src="assets/img/{{ component.logo }}">
                                  <div class="desc-text mt-15">
                                      <p class="m-0">
                                          {{component.description}}
                                      </p>
                                  </div>
                              </div> 
                      </a>
                  </div>
              </div>
              <br>
          </div>
          <div class="row pt-20" style="justify-content: center">
              <div class="col-12 text-center py-15">
                  <h4>Check out our CanApps!</h4>
              </div>
              <div class="row canApps-container"> 
              <div *ngFor="let app of canApps" class="canapp-container" >
                      <div *ngIf = "app.type == 'helper'" class="text-center canapp"> 
                              <a href="{{app.url}}" target="_blank"> 
                                  <div class="img-div" [ngStyle]="{'background-image': 'url(assets/img/CanApps/'+ app.name +'.svg)' }">  
                                  </div>
                           </a> 
                      </div> 
                      <div *ngIf = "app.type == 'main'" class="text-center canapp canapp-main">
                          <a href="{{app.url}}" target="_blank"> 
                              <div class="img-div" [ngStyle]="{'background-image': 'url(assets/img/CanApps/'+ app.name +'.svg)' }">  
                              </div>
                          </a> 
                      </div> 
              </div> 
              </div>
          </div>
      </div>
  </section>
  <section id="why" class="desktop-pt-50">
      <div class="container">
          <div class="row">
              <div class="col-md-6">
                  <h4 class="desktop-pt-50">WHY CANYA COIN?</h4>
                  <p class="text-grey">
                      The CanYaCoin (CAN) is the token of the ecosystem, which is a stable medium of value transfer, a single bridge between fiat
                      and a variety of cryptocurrencies, a store of value, a consumptive use token to access premium
                      features and a rewards token to incentivise network effects.
                  </p>
              </div>
              <div class="col-md-6">
                  <img src="assets/img/CanYa_Landing_3.svg">
              </div>
          </div>
          <div class="row">
              <div class="col-12 exchanges-div py-20">
                  <p class="text-grey">The CanYaCoin (CAN) is now available on the following exchanges:</p> 
                  <a *ngFor="let exchange of exchanges" class="btn btn-primary exchange-button p-5 m-5" target="_blank" href="{{exchange.url}}">{{exchange.name}}</a>
              </div>
          </div>
      </div>
  </section>
</section>
<section id="roadmap">
  <div class="container py-20">
      <div class="row pb-20">
          <div class="col-12  text-center">
              <h4>Our Roadmap</h4>
              <p>
                  Founded in 2015, with a functional app released in late 2016, CanYa is maintaining an aggressive timeline to build a fully
                  decentralised ecosystem.
              </p>
          </div>
      </div>
      <div class="mx-20">
          <div class="row roadmap-row">
              <div class="br-right-25 roadmap-item bg-dark-blue col-5">
              </div>
              <div class="col-6">
                  <p style="line-height: 20px; margin:0">CanYa Legacy App</p>
              </div>
          </div>
          <div class="row roadmap-row">
              <div class="col-2 text-right">
              </div>
              <div class="br-all-25 roadmap-item bg-green col-2">
              </div>
              <div class="col-8">
                  <p style="line-height: 20px; margin:0">CanYa Token Sale</p>
              </div>
          </div>
          <!-- CAN APPS-->
          <div [hidden]="!isOnMobile" class="row roadmap-row"> 
              <div class="col-3 text-right">
                  <img src="assets/img/CanApps.svg" class=" can-logo ">
              </div>
              <div class="col-3 br-all-25 roadmap-item bg-blue-transparent width-5">
              </div>
          </div>
          <div [hidden]="isOnMobile" class="row roadmap-row" style="margin-left:17.5%">
              <div class="col-2 text-right">
                  <img src="assets/img/CanApps/CanStation.svg" class=" can-logo ">
              </div>
              <div class="br-all-25 roadmap-item bg-blue-transparent width-5">
              </div>
          </div>
          <div [hidden]="isOnMobile" class="row roadmap-row" style="margin-left:17.5%; padding-left: 25px">
              <div class="col-2 text-right">
                  <img src="assets/img/CanApps/CanTrack.svg" class=" can-logo ">
              </div>
              <div class="br-all-25 roadmap-item bg-blue-transparent width-5">
              </div>
          </div>
          <div [hidden]="isOnMobile" class="row roadmap-row" style="margin-left:17.5%; padding-left:50px">
              <div class="col-2 text-right">
                  <img src="assets/img/CanApps/CanShare.svg" class=" can-logo ">
              </div>
              <div class="br-all-25 roadmap-item bg-blue-transparent width-5">
              </div>
          </div>
          <div [hidden]="isOnMobile" class="row roadmap-row" style="margin-left:17.5%; padding-left : 75px;">
              <div class="col-2 text-right">
                  <img src="assets/img/CanApps/CanSign.svg" class=" can-logo ">
              </div>
              <div class="br-all-25 roadmap-item bg-blue-transparent width-5">
              </div>
          </div>
          <div [hidden]="isOnMobile" class="row roadmap-row" style="margin-left:17.5%; padding-left : 100px;">
              <div class="col-2 text-right">
                  <img src="assets/img/CanApps/CanInvoice.svg" class=" can-logo ">
              </div>
              <div class="br-all-25 roadmap-item bg-blue-transparent width-5">
              </div>
          </div>
          <div [hidden]="isOnMobile" class="row roadmap-row" style="margin-left:17.5%; padding-left : 125px;">
              <div class="col-2 text-right">
                  <img src="assets/img/CanApps/CanSend.svg" class=" can-logo ">
              </div>
              <div class="br-all-25 roadmap-item bg-blue-transparent width-5">
              </div>
          </div>
          <!-- CAN APPS END -->
          <div class="row roadmap-row">
              <div class="width-20 text-right px-10">
                  <img class="can-logo" src="assets/img/CanApps/CanWork.svg">
              </div>
              <div class="br-left-25 roadmap-item bg-blue width-40">
              </div>
              <div class="roadmap-item bg-blue-transparent width-40">
              </div>
          </div>
          <div class="row roadmap-row">
              <div class="width-20 text-right px-10">
                  <img class="can-logo" src="assets/img/CanYaDAO.svg">
              </div>
              <div class="br-left-25 roadmap-item bg-blue width-40">
              </div>
              <div class="roadmap-item bg-blue-transparent width-40">
              </div>
          </div>
          <div class="row roadmap-row">
              <div class="width-30 text-right px-10">
                  <img class=" can-logo " src="assets/img/CanApps/CanSeek.svg">
              </div>
              <div class="br-left-25 roadmap-item bg-dark-green width-30">
              </div>
              <div class="roadmap-item bg-dark-green-transparent width-40">
              </div>
          </div>
          <div class="row roadmap-row roadmap-road">
              <div style="width:60.75%" class="text-right">
                  <div class="width-50 text-center" style="margin-left:72.5%">
                      <img style="height:30px" src="assets/img/placeholder.svg">
                      <p style="font-size: 0.85rem;">You Are Here</p>
                  </div>
              </div>
          </div>
          <div class="row roadmap-row">
              <div class="col-2"></div>
              <div class="col-4 text-center">
                  <p>2018</p>
              </div>
              <div class="col-6 text-center">
                  <p>2019</p>
              </div> 
          </div>
      </div>
  </div>
</section>
<section id="team-section">
  <div class="container py-20">
      <div class="row">
          <div class="col-12 text-center">
              <h4 class="pb-10">The CanYa Team</h4>
          </div>
          <div *ngFor="let teamMember of teamMembers" class="col-lg-3 col-md-4 col-sm-6 text-center p-25">
              <div class="headshot-container">
                  <div class="headshot-pic" [ngStyle]="{'background-image' : 'url(' +  teamMember.img   + ')'}"></div>
                  <a href="{{teamMember.linkedin}}" target="_blank">
                      <div class="linked-in-badge">
                          <i class="fab fa-linkedin-in"></i>
                      </div>
                  </a>
              </div>
              <h5>{{teamMember.name}}</h5>
              <p>{{teamMember.position}}</p>
          </div>
      </div>
  </div>
</section>
<section id="advisor-section">
  <div class="container py-20">
      <div class="row">
          <div class="col-12 text-center">
              <h4 class="pb-10">Advisors</h4>
          </div>
          <div *ngFor="let advisor of advisors" class="col-lg-3 col-md-4 col-sm-6 text-center p-25">
              <div class="headshot-container">
                  <div class="headshot-pic" [ngStyle]="{'background-image' : 'url(' +  advisor.img   + ')'}"></div>
                  <a href="{{advisor.linkedin}}" target="_blank">
                      <div class="linked-in-badge">
                          <i class="fab fa-linkedin-in"></i>
                      </div>
                  </a>
              </div>
              <h5>{{advisor.name}}</h5>
              <p>{{advisor.desc}}</p>
          </div>
      </div>
  </div>
</section>
<section id="partner-section">
  <div class="container py-20">
      <div class="row">
          <div class="col-12 text-center">
              <h4 class="pb-10">Partners</h4>
          </div>
          <div *ngFor="let partner of partners" class="col-lg-3 col-md-4 col-sm-6 text-center">
              <a href={{partner.url}} target="_blank">
                  <div style="height: 110px;width:125px; margin:0 auto;">
                      <div class="member-pic" style="background-repeat: no-repeat; width:100px;height: 100px; background-size:80px; margin: 0 auto; background-position: center"
                          [ngStyle]="{'background-image' : 'url(' +  partner.img   + ')'}">
                      </div>
                  </div>
                  <h5>{{partner.name}}</h5>
                  <p class="text-grey p-10">{{partner.desc}}</p>
              </a>
          </div>
      </div>
  </div>
</section>
<section id="community">
  <div class="container-fluid community-top py-20">
      <div class="container">
          <div class="text-center">
              <h4 class="pt-50 text-white">Community Moderators</h4>
              <p class="width-40 margin-0 text-white">
                  A shout out to our amazing team of moderators that answer and engage with our online community, from regional Australia,
                  to South Korea and Croatia, we couldn’t do it without you!
              </p>
          </div>
      </div>
      <div class="container text-center pt-25">
          <img class="width-20" src="assets/img/sent.png">
          <p class="py-20 text-white">Got another question? Ask our active community on Telegram</p>
          <a href="https://t.me/joinchat/GI97FhDD1lf6dh-r9XRdvA" target="_blank" class="btn btn-secondary">CANYA COMMUNITY</a>
      </div>
  </div>
</section> 
<!-- END Main container -->